map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fe0edafd-7527-4de6-905c-484abef0dd3d
  playerICName: Slorpetta McAlgae
  playerOOCName: _FrogTangle463_
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Vega Isemann
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 00d44155-9769-4faa-bd8f-5fb63732d6de
  playerICName: Finn Wright
  playerOOCName: Archotype11
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8febf456-a25f-4aa6-8b56-bbafd0b7aa1b
  playerICName: snail (948)
  playerOOCName: bigand
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8febf456-a25f-4aa6-8b56-bbafd0b7aa1b
  playerICName: Rick Robb
  playerOOCName: bigand
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7df3b6dd-0645-442b-981f-ed4a5ede385a
  playerICName: Charles Schumacher
  playerOOCName: BiliousFrame
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 45d7fb9a-13a7-4ef9-bfd1-67959fcfd778
  playerICName: Vaughn Langston
  playerOOCName: bourgwazee
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: b2ff7e04-5a3f-4b14-b5c8-0e76f1ff6d9a
  playerICName: Darnell Flett
  playerOOCName: BulletKin
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f4342f0d-30f0-48ff-8789-ecf732936126
  playerICName: Landen Reighner
  playerOOCName: cadeunater
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bec6a42c-e50a-4970-913f-a3911fff99e4
  playerICName: Colby Sanders
  playerOOCName: coolboy15215
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: bd3408e3-508c-4617-aac6-4a387fe0a65a
  playerICName: Mushk
  playerOOCName: Crftcraft
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Rogue Rain
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3850af9b-6339-4668-9055-bed57af536d9
  playerICName: Ricardo Baer
  playerOOCName: eddmaxious
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67794bae-1147-4528-b318-ea4ad20d615e
  playerICName: Falrik Tuttel
  playerOOCName: FaadoBoi
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1fe535e3-73a4-4b77-b631-4367050509c3
  playerICName: Mateo Parkinson
  playerOOCName: Florida_Mann
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 31cc533f-7291-434d-851e-bcb4227a9de1
  playerICName: Paulie Pistachio
  playerOOCName: FraggleRockstar
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0ccbc151-5a84-4260-a854-a9583452e393
  playerICName: Norman Normel
  playerOOCName: gameotron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: green slime (425)
  playerOOCName: Gercey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: Erebus Temnora
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 5e097c25-14d2-472a-b1fa-2dba7ba5111f
  playerICName: Hanna Love
  playerOOCName: Hannadookie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d146366d-b4f4-454c-b00f-4eb0a678d935
  playerICName: Annetta Ward
  playerOOCName: Hawnt
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Ruben Sawer
  playerOOCName: helpp
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 4e9a04ec-9110-4359-8e7c-242f281fc067
  playerICName: Melvyn Gutterswipe
  playerOOCName: Hverabrao
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 21358e27-e221-4913-acc7-10cddfc856b6
  playerICName: Hits-The-Rocks
  playerOOCName: Isthem
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: Orion
  playerOOCName: Jacktastic09
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ed5f2fab-d3fa-42f2-b3b5-f15e9bd721e2
  playerICName: Eats-The-Crayons
  playerOOCName: JetSetBoomBox
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 7f2698f2-ea8f-470c-b00b-a7c3613a4056
  playerICName: Jefferson Lake
  playerOOCName: jkwookee
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 164a69d4-7ee6-4c1e-8667-6653f60e5ac8
  playerICName: Jay Rath
  playerOOCName: Jordaninalaska
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1dbadbc8-db3c-4a3b-843a-d50e5a2a6303
  playerICName: Icarus Starseeker
  playerOOCName: KarstenB
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes: []
  playerGuid: 1dbadbc8-db3c-4a3b-843a-d50e5a2a6303
  playerICName: space dragon (851)
  playerOOCName: KarstenB
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 70423933-00ff-4f3c-bdfc-e86c02e4ecfa
  playerICName: Jerry Connor
  playerOOCName: kermit3333
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 779ddff0-56c8-4470-9b04-0b57e78321ec
  playerICName: Leonel Cavalet
  playerOOCName: KirdD
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a93f6747-bc30-4080-9584-cd3fa693e62d
  playerICName: Troy Johnson
  playerOOCName: KM101
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9fd7116e-a55f-4807-84e4-18f417b1a994
  playerICName: Nicole Harrow
  playerOOCName: Kogan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9374ceff-c801-4bb7-af58-95877e3ce5df
  playerICName: The Sign of Roses
  playerOOCName: LillianIndustries
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: green slime (425)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: green slime (785)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: snail (17)
  playerOOCName: Luggune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: Jared Begum
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6c03513-29e0-49b5-9953-38f963d4e928
  playerICName: blue slime (34)
  playerOOCName: Luggune
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 568e0c66-5ed9-4ce1-b357-772fa53d329d
  playerICName: Eiuus-Nexith
  playerOOCName: lugnut
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8526bca5-d082-4231-b6af-9add3ab29d89
  playerICName: Edwin Rinkle
  playerOOCName: Marbles
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e97d2a70-65c1-4a79-8f22-8b5743895300
  playerICName: Add Orange
  playerOOCName: Mehen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Skikzes
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cefb498f-37dd-45d5-8e88-e1db9394313b
  playerICName: Zap Venus
  playerOOCName: murwa
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5cd44bb7-36b1-418d-9c4f-97c4af8fe5a7
  playerICName: Arachea
  playerOOCName: Nikonii23
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Ayla Tennant
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0cc78e5-392b-4c98-8860-e37e800f44a9
  playerICName: Chuckles (HOLO-670)
  playerOOCName: nithead
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: aeee4559-f823-4f0b-96bc-36d65b8684fa
  playerICName: James Moore
  playerOOCName: OOMFguy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Amblyocarenum Rainboliusysses
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: personal ai device
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9ef13e64-cc52-4036-89aa-cfdb40c8cd77
  playerICName: Daedalus Eventide
  playerOOCName: ShyDreemurr
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: ee05a4ba-5912-46d0-9c8b-e6863049b97e
  playerICName: The Swamp of Mud
  playerOOCName: SlipedZ
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: cc5c6b6e-13fe-4130-bfb3-84896729eddc
  playerICName: Lily Leech
  playerOOCName: SourTarte
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c69211d4-1a75-4e57-b539-c90243e2ceda
  playerICName: Quindarious Dean
  playerOOCName: Sparlight
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Somdin Funndy
  playerOOCName: Strawloki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b392117-b835-4e80-96e2-62c4f090e5f0
  playerICName: Viktor J Wylde
  playerOOCName: TigWelder
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 3641cecf-1517-40ff-98e1-5ab6f7510121
  playerICName: Jerry Acktric
  playerOOCName: trcmrt
roundEndText: >2+

  There was one dragon.


  [color=White]space dragon (851)[/color] ([color=gray]KarstenB[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]




  There was one ninja.


  [color=White]Rogue Rain[/color] ([color=gray]Dex_Morgan[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 10 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 22 doors on the station. | [color=red]Failure![/color] (9%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=green]Success![/color]

  - Survive | [color=red]Failure![/color] (0%)




  There were 3 traitors.

  0 out of 3 traitors were in custody.


  The codewords were: [color=White]rescue, hot, steady, branch[/color]

  [color=White]Nicole Harrow, Cargo Technician[/color] ([color=gray]Kogan[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Landen Reighner, Service Worker | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Arachea, Librarian | [color=green]Success![/color]


  [color=White]Darnell Flett, Botanist[/color] ([color=gray]BulletKin[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Lily Leech, Technical Assistant | [color=green]Success![/color]

  - Kill or maroon Hanna Love, Chef | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Melvyn Gutterswipe, Botanist[/color] ([color=gray]Hverabrao[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 75091
endTick: 4544067
duration: 01:00:41.1630255
fileCount: 921
size: 124780717
uncompressedSize: 1033695843
endTime: 1.18:04:28.7151978
...
